/* CSS Document */

.vc_colored-dropdown .pbike{

    background-color: #ffef00 !important;

    color: #000 !important;

}



.vc_btn3.vc_btn3-color-pbike.vc_btn3-style-outline {

    color: #ffef00;

    border-color: #ffef00;

    background-color: transparent;

		font-family: 'primemin', sans-serif;

		font-weight:bold;
		font-size:1.6em;

}



.vc_btn3.vc_btn3-color-pbike.vc_btn3-style-outline:hover {

    color: #000;

    border-color: #ffef00;

    background-color: #ffef00;

}



